Package Details: mpdas 0.4.1-1

Git Clone URL: https://aur.archlinux.org/mpdas.git (read-only)
Package Base: mpdas
Description: An AudioScrobbler client for MPD written in C++.
Upstream URL: http://50hz.ws/mpdas/
Licenses: BSD
Submitter: ranisalt
Maintainer: ranisalt
Last Packager: ranisalt
Votes: 5
Popularity: 0.152779
First Submitted: 2015-08-31 06:01
Last Updated: 2016-02-08 16:25

Required by (0)

Sources (2)

Latest Comments

cosarara97 commented on 2016-01-18 21:20

The PKGBUILD seems to be out of sync with the .SRCINFO file.

Flaretta commented on 2015-09-22 22:15

@ranisalt
cheers, I still had mpdas in /usr/local/bin/ and it was from September 2014.

ranisalt commented on 2015-09-22 04:05

@Flaretta
Could you please try removing and installing again? mpdas does not link against libmpd, so I guess you have leftovers from a past version. I only have libmpdclient installed (for v0.4.0 of mpdas) and it works properly.

Flaretta commented on 2015-09-21 22:32

mpdas: error while loading shared libraries: libmpd.so.1: cannot open shared object file: No such file or directory

After installing libmpd the package worked normally. Oddly enough I could get it to work without needing to install libmpd by using systemctl --user to manually start it, contributing to the oddness of this issue, it also wouldn't work when I `enabled` it.

ranisalt commented on 2015-09-13 16:10

@SuperBFG7 surely :) good to know people are using ArchLinuxARM

I intend to test it on my RPi A to check compatibility for armv6 soon.

SuperBFG7 commented on 2015-09-13 12:18

Hi,
since this also works perfectly on my RPi2, can you please add arch 'armv7h' to the PKGBUILD?

cheers!
Daniel